curl --request GET \
--url https://api.shareofsearch.jplus.io/api/v1/project/{project_id} \
--header 'Authorization: Bearer <token>'{
"id": "<string>",
"user_id": "<string>",
"status": "<string>",
"website": "<string>",
"sources": [
"<string>"
],
"thematics": [
{
"id": "<string>",
"name": "<string>",
"color": "<string>",
"keywords": [
{
"id": "<string>",
"text": "<string>",
"brand_type": "<string>"
}
],
"topics": []
}
],
"devices": [
"<string>"
],
"country": "<string>",
"language": "<string>",
"frequency": "<string>",
"client_id": "<string>",
"brand": "<string>",
"created_at": "<string>",
"updated_at": "<string>",
"brand_official_name": "<string>",
"name": "",
"website_type": "<string>",
"query_fanouts_enabled": false,
"shopping_enabled": false,
"category": "Global",
"personas": [],
"related_products": [],
"sub_brands": [],
"perceptions": []
}Get project details including tags by project ID. Requires read access to the project’s workspace. client_id, which refers to the workspace ID, must be provided as a query parameter.
curl --request GET \
--url https://api.shareofsearch.jplus.io/api/v1/project/{project_id} \
--header 'Authorization: Bearer <token>'{
"id": "<string>",
"user_id": "<string>",
"status": "<string>",
"website": "<string>",
"sources": [
"<string>"
],
"thematics": [
{
"id": "<string>",
"name": "<string>",
"color": "<string>",
"keywords": [
{
"id": "<string>",
"text": "<string>",
"brand_type": "<string>"
}
],
"topics": []
}
],
"devices": [
"<string>"
],
"country": "<string>",
"language": "<string>",
"frequency": "<string>",
"client_id": "<string>",
"brand": "<string>",
"created_at": "<string>",
"updated_at": "<string>",
"brand_official_name": "<string>",
"name": "",
"website_type": "<string>",
"query_fanouts_enabled": false,
"shopping_enabled": false,
"category": "Global",
"personas": [],
"related_products": [],
"sub_brands": [],
"perceptions": []
}Documentation Index
Fetch the complete documentation index at: https://docs.shareofmodel.ai/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Client id
Successful Response
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes